*{
  padding: 0;
  margin: 0;
  line-height: 1.5em;
}

body{
  background: url(bg.png) repeat-x top #72a0c4;
  font-family: "Helvetica Neue",  Helvetica, sans-serif;
  font-size: 14px;
}

a{
  color: #336699;
  text-decoration: none;
}

a:hover{
  text-decoration: underline;
}

#container{
  width: 1000px;
}

#site-title{
  font-size: 35px;
  height: 120px;
  line-height: 120px !important;
  vertical-align: left;
  color: white;
  font-weight: bold;
  padding-left: 20px;
  background: url(int.png) no-repeat center;
}

#logo{
  float: left;
  height: 120px;
  line-height: 120px;
  width: 350px;
}

#logo a{
  height: 120px;
  line-height: 120px;
  width: 350px;
  display: block;
  background: url(logo.png) no-repeat left center;
}

#phone{
  float: right;
  height: 120px;
  line-height: 120px;
  width: 280px;
  text-align: right !important;
  background-ERR: url(phone.png) no-repeat left center;
  vertical-align: middle;
  font-weight: normal !important;
}

#phone span{
  color: yellow;
  font-size: 18px;
}

div#root div{
  text-align: left;
}

#area{
  background: #fefbec;
  padding: 20px;
}

#page-title{
  font-size: 24px;
}

#page-title.root{
  display: none;
}

#page *{
  /*text-align: justify !important;*/
}

div.clearfix{
  clear: both;
  float: none;
}

img.left{
  float: left;
  margin: 10px 10px 0 0;
}

img.right{
  float: right;
  margin: 10px 0 0 10px;
}

#footer{
  padding: 10px 20px;
  color: white;
}

#footer a{
  color: white;
  text-decoration: none;
}

#footer a:hover{
  text-decoration: underline;
}

#informer{
  border: 1px solid #94BB40;
  background: url(informer.png) no-repeat left bottom;
  height: 240px;
  margin-bottom: 20px;
}

p.quote{
  padding: 20px 30px;
  font-size: 18px;
  font-style: italic;
  background: #94BB40;
  color: white;
}

/* Lists
-------------------------------------------------------------- */

ul, li{
  list-style: none;
}

/* Navigation
-------------------------------------------------------------- */

#menu {
  background: #94BB40 none repeat scroll 0 0;
  height: 40px;
}

#menu li {
  border-right: 1px solid #7B9C33;
  display: block;
  float: left;
  height: 20px;
  padding: 10px 10px;
  text-align: center;
  cursor: pointer;
}

#menu li.last {
  border-right:none;
}

#menu li.active, #menu li:hover {
  background: #FEFAE8 none repeat scroll 0 0;
  color: #000;
}

#menu li.active a, #menu li:hover a {
  color: #463328;
}

#menu a {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

#menu a.active #menu li {
  background: #fff;
}